.mainboder{
	border    : #cccccc 1px solid;
  margin-bottom : 6px;
	padding:2px;
	width:530px;
	text-align : left;
}
.mainboder p{
	font-size:90%;
	line-height:130%;
}
.MAINC{
	text-align : center;
	margin-top : 6px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 6px;
}

.MAIND{
	text-align : center;
	margin-top : 6px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 6px;
}
.mainboder c
	border    : #cccccc 1px solid;
}